from odoo import models, fields, _


class BrosseBankAccount(models.Model):
    _name = 'brosse.bank.account'
    _description = 'Bank Account'
    _rec_name = 'account_number'

    account_number = fields.Char(string='Account Number', required=True)
    holder_name = fields.Char(string='Holder Name')
    currency_id = fields.Many2one('res.currency', string='Account Currency')
    bank_ids = fields.Many2many('brosse.bank', string='Banks')
